

body.lesbreves #tweet_mini_rc {
    /*background-color: red;*/
}

body.lesbreves #tweet_mini_rc .right_column_block:not(#le_duel_home) {
    width: calc(100% - 10px);
    padding: 15px 5px 0 5px;
    background-color: rgba(255, 255, 255, 0.6);
}
body.lesbreves #tweet_mini_rc .right_column_block .mini_video.widget {
    padding: 0;
}


#tweetzone {
    width: 100%;
    position: relative;
}

#addtweet_button,
#addtweetcancel,
.tweet_button_admin,
.tweet_button_edit,
.tweet_button_cancel,
.tweet_button_delete {
    cursor: pointer;
}

#addtweet_wrapper {
    background: none repeat scroll 0 0 #F6F6F6;
    display: none;
    left: calc(50% - 230px);
    padding: 10px 20px;
    position: absolute;
    top: 200px;
    width: 460px;
    z-index: 100;
}

#addtweet_wrapper h3 {
    width: calc(100% + 40px);
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: white;
    text-align: center;
    margin: -10px -20px 0 -20px;
}
#addtweet_wrapper h3 .addtweet-wrapper-closer {
    position: absolute;
    display: inline-block;
    top: 0; right: 0;
    height: 40px; width: 30px;
    font-family: FontAwesome;
    cursor: pointer;
    text-align: center;
    background: rgba(255, 0, 0, 0.5);
}
#addtweet_wrapper h3 .addtweet-wrapper-closer:hover {
    background: rgba(255, 0, 0, 0.75);
}
#addtweet_wrapper h3 .addtweet-wrapper-closer i {
    font-size: 24px;
    line-height: 36px;
}

#addtweet_wrapper input,
#addtweet_wrapper textarea {
    width: 99%;
}

.tweet_button_edit,
.tweet_button_cancel {
    display: none;
    padding: 0 3px;
}

.tweet_button_delete:hover,
.tweet_button_edit:hover,
.tweet_button_cancel:hover {
    color: black;
}

.tweet_wrapper.v1 .tweet_edit_area_body,
.tweet_wrapper.v1 .tweet_edit_area_video,
.tweet_wrapper.v1 .tweet_edit_area_title {
    display: none;
    width: 100%;
    position: absolute;
    top: 28px;
    left: 38px;
    z-index: 10;
}

.tweet_wrapper.v1 .tweet_edit_area_body {
    top: 36px;
    left: 5px;
}
.tweet_wrapper.v1 .tweet_edit_area_video {
    top: 104px;
    left: 5px;
}
.tweet_wrapper.v1 .tweet_edit_area textarea {
    height: 60px;
    resize: vertical;
    width: 96%;
    font-size: 10px;
}
.tweet_wrapper.v1 .tweet_edit_area_title input {
    width: 301px;
}
.tweet_wrapper.v1 .tweet_edit_area_video input {
    width: 334px;
}

#tweet_header.width1262-full-container.full-width {
    position: relative;
    height: 480px;
    padding: 0;
    background: url("img/breves.jpg") top left no-repeat;
}
#tweet_header h1 {
    position: absolute;
    left: 5%; right: 5%;
    top: calc(50% - 20px);
    text-align: left;
    color: white;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
}

#addtweet_button {
    position: absolute;
    bottom: calc(50% - 30px);
    right: 5%;
    font-size: 14px !important;
    text-transform: uppercase;
    line-height: 19px;
    padding: 6px 18px;
    font-weight: bold;
    z-index: 2;
}

#n_tweets {
    position: absolute;
    top: calc(50% - 30px);
    right: 5%;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 2;
    color: white;
}

#tweets_zone {
    float: left;
    width: 100%;
}




.tweet_link {
    position: absolute;
    top: 23px;
    left: 307px;
}


.tweet_content_more_content {
    position: absolute;
    display: none;
    cursor: pointer;
    line-height: 34px;
    text-align: right;
    padding-right: 4px;
    font-size: 14px;
    height: 25px;
    width: 25px;
    bottom: 5px;
    right: 5px;
    font-weight: bold;
    background: url("img/tweet_more_bg.png") no-repeat top right transparent;
}
.tweet_wrapper_img .tweet_content_more_content {
    right: 79px;
}

.tweet_content_more {
    position: absolute;
    display: none;
    cursor: pointer;
    line-height: 22px;
    text-align: center;
    font-size: 18px;
    height: 22px;
    width: 22px;
    padding-left: 1px;
    top: -4px;
    right: 4px;
    background: white;
    z-index: 6;
    border: 1px solid;
}

.tweet_content_over_close {
    position: absolute;
    height: 24px;
    width: 24px;
    top: -12px;
    right: -13px;
    cursor: pointer;
    background: url("img/sprite_top.png") no-repeat white -69px -3px;
}

.tweet_photo_hidden {
    display: none;
}

#contenu .tweet_controller span {
    padding: 0 3px;
    margin: 0 3px;
    color: white;
    background: red;
}

.overlay_tweet {
    display: none;
    /*background: black;*/
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.40;
    filter: "alpha(opacity=40)";
    -ms-filter: "alpha(opacity=40)"; /* old ie */
    z-index: 10;
}

.tweet_content_over_in,
.answer_content {
    background: #f3f3f3;
    float: left;
    font-size: 12px;
    line-height: 14px;
    padding: 8px 10px;
    width: 380px;
}
.tweet_content_over_in {
    margin-bottom: 10px;
}
.answer_container:not(.validated) .answer_content {
    background: palevioletred;
}


.tweet_content_over_author {
    font-size: 11px;
    padding-bottom: 3px;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 21px;
}

.tweet_content_over textarea {
    background: #f3f3f3;
    border: none;
    resize: vertical;
    padding: 5px 8px;
    width: 384px;
}
.answer_post,
.answer-final-close {
    cursor: pointer;
    float: right;
    padding: 3px;
}

.answer_header {
    float: left;
    font-size: 10px;
}
.answers_container {
    float: left;
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}
.mobile_message {
    display: none;
}

.recaptacha_tweet_wrapper {
    width: 100%;
    margin: 15px 0 15px 0;
}
.tweet_recaptcha {
    width: 100%;
    text-align: right;
}
.tweet_recaptcha > div {
    display: inline-block;
}

.answer_post_pessage_wrapper {
    font-size: 12px;
    margin-bottom: 10px;
    color: darkred;
}
#contenu .answer_post_pessage_wrapper p.error_main {
    font-weight: bold;
    margin-bottom: 0;
}
#contenu .answer_post_pessage_wrapper ul {
    list-style: none;
}



/*************    TWEET ENGINE     *******************/


#tweet_engine {
    width: 100%;
    height: 30px;
    padding: 10px 0;
}
#tweet_engine .input-block {
    float: left;
    width: 20%;
}
#tweet_engine .input-block.submit-block {
    width: calc(20% - 20px);
    padding: 0 10px;
}
#tweet_engine .input-block label {
    float: left;
    width: calc(40% - 10px);
    height: 30px;
    color: white;
    text-align: right;
    padding-right: 10px;
    line-height: 30px;
}
#tweet_engine .input-block input {
    float: left;
    width: calc(60% - 8px);
    height: 24px;
}
#tweet_engine .input-block select {
    float: left;
    width: 60%;
    height: 30px;
}
#tweet_engine .input-block.submit-block input {
    float: left;
    width: calc(50% - 10px);
    margin: 0 5px;
    height: 30px;
    background: white;
    border-width: 0;
    cursor: pointer;
}





/**********       ADMIN       *************************/


.tweet_answers_admin_wrapper {
    float: left;
    width: 100%;
    height: 20px;
    background: paleturquoise;
}
.answer-ban.active,
.answer-toggle {
    cursor: pointer;
    float: right;
    background: red;
    color: white;
    margin: 0 5px;
    padding: 0 3px;
}
.answer-ban.passive {
    float: right;
    background: grey;
    color: white;
    margin: 0 5px;
    padding: 0 3px;
}

#admin_last_answers {
    float: left;
    width: 100%;
    display: none;
}
.admin_answer_container {
    border-right: 1px dotted black;
    border-top: 1px dotted black;
    float: left;
    width: 232px;
}
.admin_answer_container .answer_content {
    width: 212px;
}



/*********************************      TWEET VERSION 2  + new VERTICAL design   ************************************/




body.lesbreves.width1262 #left_column {
    display: none !important;
}
body.lesbreves.width1262 #right_column {
    display: none !important;
}

.tweet_wrapper.v2 {
    position: relative;
    float: left;
    width: 854px;
    padding: 0 20px 20px 20px;
    margin-bottom: 30px;
    background: url('img/v3_blanssemitransp.png') repeat transparent;
}
.tweet_wrapper.v3vertical {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    background: white;
}

.tweet_wrapper.v2 .tweet_title {
    position: relative;
    float: left;
    border-top: 2px solid;
    font-size: 14px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    text-transform: uppercase;
}
.tweet_wrapper.v3vertical .tweet_title {
    width: 100%;
    margin-top: 4px;
    font-size: 14px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    text-transform: uppercase;
}

.tweet_wrapper.v2 .tweet_author {
    position: relative;
    float: right;
    font-size: 11px;
    text-align: right;
    margin: 22px 0 0 0;
    padding: 0 3px 0 3px;
}
.tweet_wrapper.v3vertical .tweet_author {
    position: absolute;
    bottom: 0;
    right: 5px;
    width: 100%;
    text-align: right;
    font-size: 11px;
}

.tweet_wrapper.v2 .tweet_body {
    float: left;
    width: 100%;
    position: relative;
}
.tweet_wrapper.v3vertical .tweet_body {
    position: relative;
    width: 100%;
    padding: 0;
}


.tweet_wrapper.v3vertical .tweet_content_body {
    font-size: 11px;
    padding: 15px 15px 30px 15px;
}
.tweet_wrapper.v3vertical .tweet_content_body.empty {
    height: 0;
}
.tweet_wrapper.v2 .tweet_content_body_in {
    overflow-wrap: break-word;
}

.tweet_wrapper.v2 .tweet_medias {
    float: left;
    position: relative;
    width: 80px; height: 80px;
    cursor: pointer;
}
.tweet_wrapper.v3vertical .tweet-medias {
    width: 100%;
    height: 60px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.tweet_wrapper.v3vertical .tweet_photo,
.tweet_wrapper.v2 .tweet_photo {
    float: left;
    width: 100%;
}
.tweet_wrapper.v3vertical .tweet_content_body .tweet_medias,
.tweet_wrapper.v2 .tweet_content_body .tweet_medias {
    display: none;
}

.tweet_wrapper.v3vertical .tweet_photo_more,
.tweet_wrapper.v2 .tweet_photo_more {
    position: absolute;
    bottom: 16px;
    right: 0;
    padding: 3px 5px;
    font-size: 11px;
    background: url('img/v3_blanssemitransp.png') repeat transparent;
    z-index: 5;
    cursor: pointer;
}
.tweet_wrapper.v3vertical .tweet_photo_more i,
.tweet_wrapper.v2 .tweet_photo_more i {
    display: none;
}

.tweet_wrapper.v2 .tweet_top {
    height: 40px;
}
.tweet_wrapper.v3vertical .tweet_top {
    width: calc(100% - 30px);
    height: 60px;
    padding: 15px 15px 0 15px;
    margin-bottom: 15px;
}

.tweet_wrapper.v3vertical .tweet_top .tweet-top-left {
    float: left;
    position: relative;
    width: calc(100% - 60px);
    height: 60px;
}
.tweet_wrapper.v3vertical .tweet_top .tweet-top-right {
    float: left;
    width: 60px;
    height: 60px;
}
.tweet_wrapper.v3vertical .tweet_top .tweet-top-right img {
    width: 60px;
    height: 60px;
}

.tweet_wrapper.v2 .tweet_content_body {
    float: left;
    position: relative;
    width: 674px;
    height: 60px;
    margin: 0 15px 0 15px;
    padding: 15px 10px 5px 10px;
    font-size: 12px;
    line-height: 16px;
    /*background: #f3f3f3;*/
    /*border: 1px solid #ececec;*/
}
.tweet_wrapper.v2.tweet_wrapper_noimg .tweet_content_body {
    width: 769px;
    margin-left: 0;
}
.tweet_wrapper.v3vertical .tweet_content_nbr_answer,
.tweet_wrapper.v2 .tweet_content_nbr_answer {
    position: absolute;
    bottom: 2px; right: 5px;
    cursor: pointer;
    text-align: right;
}
.tweet_wrapper.v3vertical .tweet_content_nbr_answer i,
.tweet_wrapper.v2 .tweet_content_nbr_answer i {
    font-size: 16px;
}

.tweet_wrapper.v2 .tweet_right {
    float: left;
    width: 50px;
}
.tweet_wrapper.v2 .tweet_right .tweet_avatar a {
    float: left;
    width: 100%;
}
.tweet_wrapper.v2 .tweet_right .tweet_avatar a img {
    width: 50px; height: 50px;
}

.tweet_wrapper.v2 .tweet_content_body .tweet_avatar {
    display: none;
}



.tweet_wrapper.v2 .tweet_date,
.tweet_wrapper.v2 .tweet_alert {
    float: right;
    color: black;
    font-weight: bold;
    font-size: 8px;
    line-height: 8px;
    margin-top: 2px;
    padding: 0 3px;
    text-align: right;
}
.tweet_wrapper.v3vertical .tweet_date {
    font-size: 9px;
    line-height: 9px;
    text-align: left;
}
.tweet_wrapper.v2 .tweet_alert {
    /*display: none;*/
    margin-top: 2px;
    color: #777777;
    font-size: 10px;
    cursor: pointer;
}

.tweet_wrapper.v2 .tweet_content_over,
.tweet_wrapper.v3vertical .tweet_content_over {
    display: none;
    position: absolute;
    top: -40px;
    right: 155px;
    width: 400px;
    padding: 15px 10px;
    background: white;
    z-index: 50;
}
.tweet_wrapper.v3vertical .tweet_content_over {
    top: 0;
    right: -20px;
}

.tweet_wrapper.v2 .answer_container,
.tweet_wrapper.v3vertical .answer_container {
    display: inline-block;
    width: 100%;
    margin: 3px 0;
    background: palevioletred;
}
.tweet_wrapper.v3vertical .answer_container.validated,
.tweet_wrapper.v2 .answer_container.validated {
    background: transparent;
}

.tweet_wrapper.v3vertical .tweet_content_over_title,
.tweet_wrapper.v2 .tweet_content_over_title {
    float: left;
    left: -20px;
    line-height: 13px;
    margin-bottom: 10px;
    padding: 5px 5px 5px 25px;
    position: relative;
    top: 0;
    width: 400px;
}

.tweet_wrapper.v2 .tweet_content_over_in {
    width: 380px;
}

.tweet_wrapper.v2 .tweet_controller {
    float: left;
    width: 100%;
}

.tweet_controller_buttons,
.tweet_controller_inputs {
    margin-top: 10px;
}

.tweet_wrapper.v2 .tweet_edit_area_body,
.tweet_wrapper.v3vertical .tweet_edit_area_body,
.tweet_wrapper.v2 .tweet_edit_area_video,
.tweet_wrapper.v3vertical .tweet_edit_area_video,
.tweet_wrapper.v2 .tweet_edit_area_title,
.tweet_wrapper.v3vertical .tweet_edit_area_title {
    display: none;
    width: 100%;
}
.tweet_wrapper.v2 .tweet_edit_area textarea,
.tweet_wrapper.v3vertical .tweet_edit_area textarea {
    height: 60px;
    resize: vertical;
    width: 100%;
}
.tweet_wrapper.v2 .tweet_controller input,
.tweet_wrapper.v3vertical .tweet_controller input {
    width: 100%;
}

.tweet_wrapper.v2 .tweet_footer {
    display: none;
}

.tweet_wrapper.v2 .answer-tweet-result,
.tweet_wrapper.v3vertical .answer-tweet-result {
    display: none;
}
.tweet_wrapper.v2 .answer-tweet-result .message,
.tweet_wrapper.v3vertical .answer-tweet-result .message {
    padding: 8px 10px;
    margin-bottom: 10px;
    background: #f3f3f3;
    width: 380px;
}
#contenu .tweet_wrapper.v2 .answer-tweet-result .message p,
#contenu .tweet_wrapper.v3vertical .answer-tweet-result .message p {
    margin: 0;
}

#tweet_covers_around {
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 2px solid;
    border-bottom: 2px solid;
}
#tweet_covers {
    position: relative;
    width: calc(100% - 6px);
    overflow: hidden;
}
#tweet_covers_wrapper {
    display: flex;
    flex-wrap: wrap;
}
#tweet_covers_wrapper > div {
    /*width: 8.33333%; height: auto;*/
}
#tweet_covers .title-wrapper {
    position: absolute;
    z-index: 10;
    top: 0; bottom: 0;
    left: 0; right: 0;
}
#tweet_covers .title-wrapper h2 {
    display: block;
    margin: 137px auto 0 auto;
    color: white;
    width: 420px;
    height: 40px;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 40px;
}
#tweet_covers .title-wrapper h3 {
    display: block;
    margin: 5px auto 0 auto;
    color: white;
    width: 420px;
    height: 18px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}
.tweet-cover-157 {
    float: left;
    width: 157px;
    height: auto;
}
.tweet-cover-157 img {
    opacity: 0.25;
    height: 100%;
    width: 100%;
}
.tweet-cover-157 img:hover {
    opacity: 1;
}



.tweet_pagination {
    display: block;
    width: 100%;
    text-align: center;
}
.tweet_pagination .pagination-button {
    position: relative;
    top: 1px;
    display: inline-block;
    color: white;
    padding: 5px 8px;
    margin: 0 30px;
    font-weight: bold;
    cursor: pointer;
}
.tweet_pagination .pagination-button:hover {

}
.tweet_pagination .pagination-button.disabled {
    background: #8e8e8e;
    color: #e0e0e0;
    cursor: not-allowed;
}
.tweet_pagination .pagination-inputs {
    display: inline-block;
}
.tweet_pagination .pagination-page {
    display: block;
    margin: 10px 0 20px 0;
    font-size: 12px;
    line-height: 14px;
}
.tweet_pagination input.tw_goto,
.tweet_pagination input.tw_gotobut {
    border: none;
    padding: 5px 8px;
    height: 30px;
    font-weight: bold;
}
.tweet_pagination input.tw_goto {
    height: 20px;
}
.tweet_pagination input.tw_gotobut {
    color: white;
}







/********************************************************************/

@media only screen and (min-width: 1070px) and (max-width: 1399px)
{
    #tweet_header.width1262-full-container.full-width {
        background-position-x: -150px;
    }

    .tweet_wrapper.v2 {
        width: 900px;
    }
    .tweet_wrapper.v2 .tweet_content_body {
        width: 720px;
    }
    .tweet_wrapper.v2.tweet_wrapper_noimg .tweet_content_body {
        width: 815px;
    }

    .tweet_wrapper.v3vertical .tweet-medias {
        height: 46px;
    }

    .tweet-cover-157 {
        width: 124px;
    }
    #tweet_covers .title-wrapper h2 {
        margin: 104px auto 0 auto
    }

    .tweet_wrapper.v2 .tweet_content_over {
        right: 175px;
    }
    .tweet_wrapper.v3vertical .tweet_content_over {
        right: -50px;
    }

    .mobile_message {
        display: none;
    }

}

/***************************************************************************************/

@media only screen and (min-width: 768px) and (max-width: 1069px)
{
    #tweet_header.width1262-full-container.full-width {
        background-position-x: -260px;
        background-position-y: -50px;
        height: 380px !important;
    }
    #tweet_header h1 {
        left: 4%; right: 4%;
    }
    #addtweet_button {
        right: 4%;
        height: 30px;
    }

    #tweet_engine {
        height: 64px;
    }
    #tweet_engine .input-block {
        width: 25%;
    }
    #tweet_engine .input-block.submit-block {
        width: 100%;
        padding: 5px 0;
    }
    #tweet_engine .input-block.submit-block input {
        width: 30%;
        margin: 0 10%;
        height: 24px;
    }
    #tweet_engine .input-block select {
        height: 25px;
    }

    .tweet_wrapper.v2 {
        width: 100%;
    }

    .tweet_wrapper.v2 .tweet_content_body {
        height: 80px;
        width: 490px;
        font-size: 11px;
        line-height: 14px;
        padding: 10px 8px 5px;
    }
    .tweet_wrapper.v2.tweet_wrapper_noimg .tweet_content_body {
        width: 585px;
    }
    .tweet_wrapper.v2 .tweet_content_over {
        left: 60px;
    }
    .mCSB_container {
        width: 380px;
    }

    #tweet_covers {
        width: 100%;
    }

    #tweet_covers .title-wrapper h2 {
        margin-top: 72px;
    }
    .tweet-cover-157 {
        width: 93px;
    }


    .tweet_wrapper.v2 .tweet_content_over {
        left: 36px;
    }
    .tweet-column.wrapper-01 .tweet_wrapper.v3vertical .tweet_content_over {
        right: -175px;
    }
    .tweet-column.wrapper-02 .tweet_wrapper.v3vertical .tweet_content_over {
        right: -80px;
    }
    .tweet-column.wrapper-03 .tweet_wrapper.v3vertical .tweet_content_over {
        right: -10px;
    }


    .tweet_wrapper.v3vertical .tweet_top {
        width: 100%;
        height: 74px;
    }
    .tweet_content_body {
        width: 100%;
    }
    .tweet_wrapper.v3vertical .tweet_title {
        font-size: 12px;
        line-height: 14px;
        text-transform: inherit;
    }
    .tweet_wrapper.v3vertical .tweet_content_body {
        height: inherit;
    }
    .tweet_wrapper.v3vertical .tweet-medias {
        height: 33px;
    }
    .tweet_wrapper.v3vertical .tweet_photo_more {
        bottom: 6px;
    }

    .mobile_message {
        display: none;
    }

    .tweet_pagination input.tw_goto {
        height: 30px;
    }


}

@media only screen and (max-width: 767px)
{
    #tweet_header.width1262-full-container.full-width {
        height: 320px;
    }
    #tweet_header h1 {
        left: 4%; right: 4%;
    }
    #addtweet_button {
        right: 4%;
        height: 30px;
    }

    .tweet_wrapper.v2 {
        width: 100%;
        margin-bottom: 15px;
        padding: 0;
    }
    .tweet_wrapper.v3vertical {
    }
    .tweet_wrapper.v3vertical:nth-child(odd) {
        margin-right: 15px;
    }
    .tweet_wrapper.v2 .tweet_content_body {
        height: 80px;
        width: calc(100% - 160px);
        font-size: 11px;
        line-height: 16px;
        padding: 10px 5px 18px 5px;
    }
    .tweet_wrapper.v2.tweet_wrapper_noimg .tweet_content_body {
        width: calc(100% - 65px);
    }
    .tweet_wrapper.v3vertical .tweet_content_body {
        width: 100%;
        height: auto;
    }
    .tweet_wrapper.v2 .tweet_content_over,
    .tweet_wrapper.v3vertical .tweet_content_over {
        left: calc(50% - 200px);
    }
    .mCSB_container {
        width: 380px;
    }

    .tweet_wrapper.v3vertical .tweet_top {
        width: 100%;
        height: 75px;
    }
    .tweet_wrapper.v3vertical .tweet-medias {
        height: auto;
    }

    .tweet_wrapper.v2 .tweet_author {
        float: left;
        width: 100%;
        line-height: 12px;
        padding-bottom: 1px;
        margin-top: 0;
    }

    #tweet_covers {
        width: 100%;
    }
    #tweet_covers .title-wrapper h2 {
        width: 300px;
        margin-top: 22%;
        font-size: 22px;
    }
    #tweet_covers .title-wrapper h3 {
        width: 300px;
        font-size: 12px;
        margin-top: 0;
    }
    .tweet-cover-157 {
        width: 25%;
    }
    .tweet-cover-157:nth-child(n+9) {
        display: none;
    }

    #n_tweets,
    #addtweet_button {
        right: 15px;
    }

    .mobile_message {
        display: block;
    }


    #tweet_engine {
        height: 64px;
    }
    #tweet_engine .input-block {
        width: 25%;
    }
    #tweet_engine .input-block.submit-block {
        width: 100%;
        padding: 5px 0;
    }
    #tweet_engine .input-block.submit-block input {
        width: calc(50% - 100px);
        margin: 0 50px;
        height: 24px;
    }
    #tweet_engine .input-block select {
        height: 25px;
    }


    .tweet_pagination input.tw_goto {
        height: 30px;
    }
    .tweet_pagination .pagination-button {
        top: -1px;
        height: 30px;
    }

}

@media only screen and (max-width: 550px)
{

    .tweet_wrapper.v2 .tweet_right {
        display: none;
    }
    .tweet_wrapper.v2 .tweet_content_body {
        height: auto;
        /*width: calc(100% - 65px);*/
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 8px;
        line-height: 17px;
    }
    .tweet_wrapper.v2 .tweet_title {
        font-size: 12px;
    }
    .tweet_wrapper.v2.tweet_wrapper_img .tweet_content_body {
        width: 100%;
        min-height: 60px;
    }
    .tweet_wrapper.v2.tweet_wrapper_noimg .tweet_content_body {
        width: 100%;
        min-height: 10px;
    }
    .tweet_wrapper.v2 .tweet_content_body .tweet_content_nbr_answer {
        display: none;
    }
    .tweet_wrapper.v2 .tweet_content_nbr_answer {
        right: 6px;
    }
    .tweet_wrapper.v2 .tweet_content_nbr_answer i {
        font-size: 14px;
    }

    .tweet_wrapper.v2 .tweet_footer {
        float: left;
        width: 100%;
        display: block;
        margin-top: 2px;
    }

    .tweet_wrapper.v2 .tweet_footer .tweet_date {
        float: left;
        font-size: 10px;
        padding: 0;
        color: #999999;
        font-weight: normal;
    }
    .tweet_wrapper.v2 .tweet_footer .tweet_content_nbr_answer {
        position: inherit;
        top: 0; right: 0;
        float: right;
        font-size: 11px;
    }

    .answers_container {
        width: 100%;
    }

    .tweet_wrapper.v2 .tweet_content_over,
    .tweet_wrapper.v3vertical .tweet_content_over {
        width: 100%;
        left: 0; right: 0;
    }
    .tweet_wrapper.v2 .tweet_content_over_title,
    .tweet_wrapper.v3vertical .tweet_content_over_title {
        width: calc(100% + 30px)
    }
    .mCSB_container {
        width: 100%;
        margin-right: 20px;
    }
    .tweet_wrapper.v2 .tweet_content_over_in,
    .tweet_wrapper.v3vertical .tweet_content_over_in {
        width: 100%;
    }
    .tweet_wrapper.v2 .answer_content,
    .tweet_wrapper.v3vertical .answer_content {
        width: calc(100% - 20px);
    }
    .tweet_wrapper.v2 .mCS_no_scrollbar .answer_content,
    .tweet_wrapper.v3vertical .mCS_no_scrollbar .answer_content {
        width: 100%;
    }
    .tweet_wrapper.v2 .tweet_content_over textarea,
    .tweet_wrapper.v3vertical .tweet_content_over textarea {
        width: 100%;
    }

    .tweet_wrapper.v2 .tweet_body > .tweet_medias {
        display: none;
    }
    .tweet_wrapper.v2 .tweet_content_body .tweet_medias {
        display: inline-block;
        width: 50px; height: 50px;
        margin-right: 10px;
        margin-bottom: 1px;
        top: -2px;
        left: 3px;
    }
    .tweet_photo img {
        width: 100%;
        height: auto;
    }
    .tweet_wrapper.v2 .tweet_content_body .tweet_avatar {
        display: block;
        float: left;
    }

    .tweet_wrapper.v2 .tweet_photo_more {
        font-size: 10px;
        bottom: 5px;
        padding: 0 3px;
        font-weight: bold;
        background: black;
        color: white;
    }
    .tweet_wrapper.v2 .tweet_photo_more span.media_word {
        display: none;
    }
    .tweet_wrapper.v2 .tweet_photo_more i {
        display: inline-block;
    }



    #tweet_engine {
        height: 115px;
    }
    #tweet_engine .input-block {
        width: 50%;
    }
    #tweet_engine .input-block.submit-block {
        width: 100%;
        margin-top: 10px;
    }

    #addtweet_wrapper {
        width: 100%;
        left: 0;
        right: 0;
    }

}

@media only screen and (max-width: 429px)
{

    #tweet_engine {
        height: 172px;
    }

    #tweet_engine .input-block input {
        width: calc(100% - 6px);
        margin: 3px;
        text-align: center;
    }
    #tweet_engine .input-block label {
        width: 100%;
        text-align: center;
        line-height: 20px;
        padding-top: 10px;
    }
    #tweet_engine .input-block select {
        width: calc(100% - 6px);
        margin: 3px;
        text-align: center;
        height: 24px;
    }
    #tweet_engine .input-block.submit-block input {
        width: 40%;
        margin: 0 5%;
    }

    .tweet_wrapper.v2 .tweet_content_over,
    .tweet_wrapper.v3vertical .tweet_content_over {
        width: 100%;
    }

    .tweet_wrapper.v2 .tweet_content_body_in {
        /*word-break: break-all;*/
        /*word-wrap: break-word;*/
    }

    .tweet_pagination .pagination-button {
        margin: 0 15px;
    }

    #tweet_header.width1262-full-container.full-width {
        height: 240px;
    }
    #tweet_header h1 {
        top: calc(50% - 40px);
        text-align: center;
    }
    #n_tweets {
        top: inherit;
        left: 15px;
        bottom: 70px;
        text-align: center;
    }
    #addtweet_button {
        left: 0; right: 0;
        margin: 0 calc(50% - 110px);
        bottom: 30px;
        text-align: center;
        width: 220px;
    }
}